---
name: Tristan Williams
start_date: 2018-07-16
locality: Playa Del Rey, CA
country: USA
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (Americas
  West)</a>
reports_to: ronnie-alfaro
picture: tristanwilliams.jpg
gitlab: tristan
departments:
- Engineering Function
- Customer Support
expertise: '<li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>

'
story: 'A Los Angeles native, Tristan is passionate about all things tech and documentation.
  Outside of GitLab, he enjoys music, muscle cars, Sapporo, and way too much Japanese
  BBQ.

'
